/*
 * Search form
 */

.searchform-box {
    width: 468px;
    text-align: left;
    margin-left: 0px;
    margin-right: auto;
}
.searchform-box p {
    margin: 0 0px 0px;
    padding: 0;
}

.searchform-box img {
  border: 0;
}

.searchform-box h3 {
  color:#000066;
  font-size: 1.1em;
  font-weight:700;
  margin:0 0 10px;
  padding:0;
}

.searchform-box .jacket {
    width: 75px;
    vertical-align: bottom;
}

.searchform-box form {
  width: 302px;
  margin: 0 0 10px;
  padding: 15px 0 0;
  background: #E6EFF5 url('../images/searchform/formarea-top-bg.gif') no-repeat scroll 0 0;
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
}

.searchform-box fieldset {
  margin: 0;
  padding: 0 0 15px;
  border: 0;
  background: transparent url('../images/searchform/formarea-btm-bg.gif') no-repeat scroll 0 100%;
  -moz-background-clip: border;
  -moz-background-inline-policy: continuous;
  -moz-background-origin: padding;
}

.searchform-box legend,
.searchform-box label {
  display: none;
}

.searchform-box .textfield {
    width: 190px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 1em;
    vertical-align: bottom;
    margin: 20px 5px 0 15px;
}

.searchform-box .lookup-btn {
    vertical-align: baseline;
}

.searchform-box select {
  width: 190px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 1em;
  margin: 7px 0 5px 15px;
  -webkit-appearance: none;
  border: 0;
}

.searchform-box a {
  color: #005C9C;
  text-decoration: none;
}

/*
 * Container
 * This holds the results, etc.
 */

.main-container {
    text-align: left;
    font-size: 1em;
    border: 0;
}

.header form {
  padding: 0;
  margin: 0;
}

.mainsearch select {
    float: left;
    width: 170px;
    height:32px;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
    border:0;
    background: transparent;
    color:#595959;
    padding: 0 0 0 6px;
}

.mainsearch select::-ms-expand {
    display: none;
}

input:focus, select:focus, button:focus {
    outline: none;
}

.mainsearch select:hover{
    color:black;
}

#ox-footer #ox-copyright {
  color: #64636F;
  font-size: 9px;
  padding-left: 20px;
}
#ox-footer img {
    float: left;
}
#ox-container #ox-footer img {
    float: left;
}

.pad5 {
    padding-left: 0px;
}
.currentpage a {
    color: #890017;
}
.currentpage .pos {
}
#ox-social {
    float: none;
    width: 160px;
    border: 2px solid #860610;
    display: block;
}
#ox-social .icon {
    padding-top: 2px;
    padding-right: 4px;
    padding-bottom: 2px;
    padding-left: 4px;
}
div#if {
    display: block;
}
.h .z_core_h {
}
.pagetitle {
    font-family: Myriad,Arial,Helvetica,sans-serif;
    color: #F85B32;
}
.pagetitle .h {
    font-family: Myriad,Arial,Helvetica,sans-serif;
    font-weight: normal;
    /*font-variant: small-caps;*/
    text-transform: capitalize;
    font-size: 26px;
    font-style: normal;
    font-weight:bold;
}
#firsttext h2 {
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 0px;
}
#generaltext h2 {
    margin-top: 15px;
    margin-bottom: 8px;
    font-size: 16px;
}
h2 {
    color: #051654;
    font-weight: bold;
    padding-left:0;
}
.result-list1 a {
    color: #000;
}
#relatedentries a {
    color: #000;
}
.qt {
    display: block;
    margin-left: 0px;
    text-indent: 0px;
    margin-top: 5px;
}

.block-g .thumb {
}
.block-g .thumb:hover {
}
.n-g  .d {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
.unbox .z_spc_pre {
/*}
top-g .core_block .z {
    display: none;
}*/
}

#browse #result ul {
    list-style-image: url("../images/bullet-red.gif");
}

div.ox-mainlogo {
    background: url("../images/header/oaad-logo.gif") no-repeat;
    width: 472px;
    height: 30px;
    margin: 14px auto 18px 20px;
}
div.ox-home-mainlogo {
    background: url("../images/header/oaad-home-logo.gif") no-repeat;
    width: 485px;
    height: 61px;
    padding: 0;
    margin: 0 auto 8px 220px;
    background-position: 0px 25px;
    padding-top: 25px;
    z-index: 0;
}
div.ox-oupLogo {
    background: url("../images/footer/oup-logo-footer.gif") no-repeat;
    height: 50px;
    margin-left: 20px;
    display: inline-block;
}
div.headerLeft{
  float: left;
}
div.ox-home-header{
    height: 180px !important;
}

#toggleMenu{
    display:block;
    float:right;
}

.toggleMenuBg{
    background: url("../images/header/menu-button.png") no-repeat right
}

.toggleMenuBgActive{
    background: url("../images/header/menu-button-active.png") no-repeat right
}

.nav-icon-bar{
    background:#fff;
    display: block;
    width:30px;
    height:3px;
    margin-bottom:5px;
    margin-right:10px;
}

div#ox-container {
    min-width: 320px;
}

div#ox-content p{line-height:1.4}
div#ox-navigation{background:#F6F0E0;}
div#ox-navigation ul{margin:15px 0; padding:0; list-style-type:none;}
div#ox-navigation li{margin-bottom:5px;}
div#ox-footer{
    clear: both;
    height: 55px;
    text-align: left;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #1F386F;
}
div#ox-footer p{margin:0;padding:5px 10px}
div#ox-wrapper{
    display: inline;
    padding: 10px 0 0 0;
    border-top: 2px solid #FFF3B5;
}
div#ox-wrapper-home {
    margin: 0 0 0 0;
    padding: 0 20px 0 20px;
}
div#ox-content{
    margin-left: 184px
}
div#ox-navigation{
    float:left;
    width:200px;
    margin-left:-200px
}
div#relatedentries{
    padding: 0 0 10px 0;
    border-width: 0;
    background-color: #e3ecf2;
}
.relatedentries ul li, #relatedentries ul li{
    list-style-image: none;
    background-image: url("../images/bullet-red.gif");
    background-repeat: no-repeat;
    background-position: left 2px;
    list-style-type: none;
    list-style-position: outside;
    text-align: left;
    text-indent: 0px;
    margin-left: -15px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
}
#relatedentries ul .currentpage {
    background: url("../images/bk-current.png") no-repeat scroll right top #FFFFFF;
    font-weight: bold;
    color: #000;
    margin-right: 15px;
    margin-left: -30px;
    margin-bottom: 5px;
    padding-right: 18px;
    margin-top: 10px;
}
.definition-title {
    display: block;
    font-family: "Times New Roman", Times, serif;
    color: #173A59;
    font-weight: lighter;
    font-size: 100%;
    padding-bottom: 5px;
}
.plain-title {
    font-family: "Times New Roman", Times, serif;
    color: #192D59;
    font-weight: lighter;
    font-size: 100%;
    padding-bottom: 5px;
}
.share-this-entry {
    float: right;
    height: 26px;
    padding: 1px;
    border: 2px solid #1F386F;  /* changed border back to blue  TT 2011-08-26  */
}

.share-this-entry a {
    display: inline-block;
    width: 24px;
    height: 24px;
    padding: 0;
    margin: 1px 0 0 0;
    border: 0;
    background: transparent url('../images/sharethisentry.gif') no-repeat;
    cursor: pointer;
}

#plusone-box {
  display: inline-block;
  vertical-align: top;
  margin: 1px 0 0 1px;
}

.facebook-btn {
  background-position: -25px 0 !important;
}

.stumbleupon-btn {
  background-position: -50px 0 !important;
}

.diigo-btn {
  background-position: -75px 0 !important;
}

.email-btn {
  background-position: -100px 0 !important;
}
.adverts {
    width: 234px;
    float: left;
}
div#leftcolumn {
    border:1px solid #FF0000;
    display: inline;
    border: 0;
}
#home-container {
    width: 300px;
    text-align: left;
    font-size: 1em;
    border: 0;
}

#oxford-services-home {
    float: left;
}
#oxford-services-home a  + a {
    display: inline-block;
    text-decoration:none;
    border:none;
    margin-left: 20px;
}

#oxford-services-home a {
    margin-left:0;    
}

#oxford-services-home img {
    margin: 0;
    padding: 0;
    border: 0;
}

#oxford-services-entry {
    float: left;
}

#oxford-services-entry a {
    display: inline-block;
    text-decoration:none;
    border:none;
    margin-bottom: 7px;
    height: 61px;
}

#oxford-services-entry img {
    margin: 0;
    padding: 0;
    border: 0;
}

.button {
    vertical-align: top;
}
#ox-container #relatedentries ul {
}
#ox-container #relatedentries ul li {
}

nav#navMenu ul{
    list-style-type: none;
}

nav#navMenu ul li a {
    line-height:30px;
    height:30px;
    text-decoration:none;
    padding:0 15px 0 15px;
    white-space:nowrap;
    color: #FFF;
}

nav#navSubMenu1 ul li, nav#navSubMenu2 ul li{
    display:inline;
}


#ox-container #ox-header .top{
    background: url(../images/header/header-bg.png) repeat-x;
}

.topMarginBottom{
    margin-bottom:0!important;    
}

#ox-container #ox-header .nav {
    background-color: transparent;
    float: right;
    position: relative;/* fix IE7 bug */
    z-index: 10;
    text-transform:capitalize;
}
.nav {
    font-family:Myriad, Arial, Helvetica, sans-serif;
    font-size:12px;
    color: #FFF;
}
.nav .menu {
  margin: 0;
  float: right;
}
.nav .menu ul,
.nav .current {
    list-style: none;
    margin: 0;
    padding: 0;
}
.nav li {
    float:left;
    height:auto;
    margin:0;
    padding:0;
}
#menuitem2 {
    width: 76px;
}
/*
.nav .current a {
    display:block;
    height:30px;
    float:left;
    background: url(../images/header/nav-btn-bk2.png);
    padding:0 0 0 15px;
    text-decoration:none;
    line-height:30px;
    white-space:nowrap;
    color:#fff;
}
*/
.nav a {
    display:block;
    line-height:32px;
    height:30px;
    text-decoration:none;
    float:left;
    padding:0 15px 0 15px;
    white-space:nowrap;
    color: #bfdcfe;
    font-family: "arial", sans-serif;
    font-size: 14px;
}

.nav a:hover{
    color:#FFF;
    text-decoration:none;
}

.nav .menu ul li.over a {
    cursor:pointer;
}
.nav .menu ul li.over a b {
    display:block;
    /*background:url(../images/header/nav-btn-bk1.png) right top;*/
    cursor:pointer;
}
/*
.nav .current a b {
    display:block;
    padding:0 15px 0 15px;
    background:url(../images/header/nav-btn-bk2.png) right top;
}
*/

#ox-container #ox-header .submenu {
  clear: both;
  display: none;
  text-align: center;
  padding: 0;
  margin: 0 0 0 1px;
  background: #dde9f6;
  float: right;
  margin-right: 89px;
  width: 130px;
}
#ox-container #ox-header .submenu ul {
  padding: 0;
  margin: 0;
}
#ox-container #ox-header .submenu2 {
    margin-right: 0px;
    width: 133px;
}
#ox-container #ox-header .submenu li {
  list-style: none;
  float: none;
  height: 23px;
  max-height: 23px;
}
#ox-container #ox-header .submenu a {
  font-variant: normal;
  font-weight: normal;
  font-size: 12px;
  color: #192d59;
  display: block;
  padding: 3px 10px 4px 10px;
  border-top: 1px solid transparent;
  text-align: left;
}
#ox-container #ox-header .submenu a:hover {
  text-decoration: none;
  background: #b5cfeb;
  border-top: 1px solid #FFF;
}

.ox3000 {
    background-image: url(../images/coresym.gif);
    height: 26px;
    width: 26px;
    display: inline;
    white-space: nowrap;
    vertical-align: top;
    background-position: center bottom;
    font-size: 26px;
    line-height: 26px;
    background-repeat: no-repeat;
}
.ox3000:hover {
    background-image: url(../images/coresym-over.gif);
}
/*
 *********************************************
 * IDM new classes
 *********************************************
 */

a.backbutton {
    text-decoration: underline;
    cursor: pointer;
    text-align: left;
}
 
.oxford3000 {
    margin: 0px 0;
}

.relatedentries {
    max-height: 200px;
    text-align: left;
    color: #8f0610;
    line-height: 1.25;
}

.relatedentries ul {
    margin: 0;
    padding: 0 0 0 10px;
}

.relatedentries a {
  color: #000;
}

#moreExplore {
    text-align: left;
    margin-top: 20px;
}
#generaltext {
    padding-bottom: 11px;
    line-height: 1.5;
    font-family: Verdana;
    color: #000;
    font-size: 12px;
}
.h-g + #generaltext {
    margin-top: 0.5em;    
}
#generallist {
    text-indent: 0;
    list-style-image: url("../images/bullet-blue.png");
    padding: 0 0 0 35px;
    margin: 0;
}

.blacktext {
    color: #000000;
}
#ox-container #ox-wrapper #main_column #main-container #paging .paging_links .underline.Page {
    color: #FFF;
    text-decoration: underline;
}
#entrylist1 .result-list2 {
    float: right;
    /*width: 313px;*/
    list-style-image: url(../images/bullet-red.gif);
    color: #8F050F;
    margin-left: -213px;
}
#ox-container #leftcolumn #resulthead {
    background-color: #860610;
    height: 20px;
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    font-family: Myriad, Arial, Helvetica, sans-serif;
    padding: 2px 0 0 9px;
    margin: 0px;
    text-align: left;
    text-indent: 0px;
}
#firsttext {
    font-size: 14px;
    color: #2F4E6A;
    padding-bottom: 11px;
    padding-top: 15px;
    line-height: 1.25;
}
#homefirst {
    /*color: #2F4E6A;*/
    padding-bottom: 11px;
    line-height: 1.25;
}

.paging_links .page_range {
    font-family: Verdana;
    font-weight: bolder;
    margin-right: 30px;
    display: inline-block;
}
.paging_links .page_info {
    display: inline-block;
    margin-right: 30px;
}
.underline.Previous,
.underline.Next {
    font-weight: bold;
    color: #FFF;
}
#entry-bottom-navigation {
    color: #000;
    text-decoration: underline;
    padding-top: 11px;
    text-align: left;
}
.currentpage a .pos {
    font-weight: normal;
}
#relatedentries ul {
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 40px;
}
#ox-container #ox-footer #footlinks {
    margin-right: 20px;
    color: #64636F;
    font-size: 9px;
    padding:0;
}

#ox-container #ox-footer #footlinks li:first-child{
    list-style:none;
}

#ox-container #ox-footer #footlinks li{
	float:left;
	margin-right: 30px;
}

#ox-container #ox-footer #footlinks a {
    color: #64636F;
}

div#daybox {
    background: #ebf0ff;
    margin-left: 0px;
    font-size: 12px;
    line-height: 1.2;
    padding: 5px 15px 15px 10px;
}
div#daybox .h {
    color: #8f0610;
    margin-bottom: 5px;
    font-size:18px!important;
    white-space:nowrap;
    font-weight: bold;
    margin-top: 0;
    padding-bottom: 0;
    display: block;
}
#homeleft #generaltext {
    width: 285px;
    font-size: 10px;
    color: #2f4e6a;
}
#wotd-box {
    margin-left:auto;
    margin-right:auto;
}

#dayhead {
    height: 18px;
    font-family: Myriad, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-variant: normal;
    color: #FFF;
    line-height: 20px;
    padding: 6px 5px 6px 10px;
    /*background: url(../images/home/rss-icon.gif) no-repeat right center;*/
    background: url(../images/header/header-bg.png) repeat-x;
}

#dayhead .subscribe {
    text-align: right;
    display: inline;
    font-family: Myriad, Arial, Helvetica, sans-serif;
    font-size: 9px;
    color: #FFF;
    width: 100px;
    margin-right: 7px;
    text-transform:uppercase;
}
#dayhead #boxtitle {
    float: left;
    display: inline;
    font-size:16px;
}

div.subscribe > a {
    color:white;
    font-family: Myriad, Arial, Helvetica, sans-serif;
    font-size: 10px;
}

div.subscribe > a:hover {
    color:#327cb2;
    text-decoration:none;
}


/* OUP Cookie */

#cookieLaw{
    background-color: #323232;
    color: #BBC;
    padding: 8px 20px;
}

#cookieLaw a{
    color: #FFF;
    font-weight: bold;
}

#cookieClose{
    float: right;
}


/* style for the recent searches table */
.recentsearches{
    width:100%;
    border-collapse:collapse;
    margin-left:0px;
    text-align:left!important;
}

.recentsearches a{
	margin: 0 0 0 10px;
}

.recentsearches tr th{
    background:url("../images/header/header-bg.png") repeat-x;
    color:white;
    text-align:left;
    padding-left:10px;
    font-weight:normal;
    font-size:16px;
}

.recentsearches tr td {
    font-weight:bold;
}

.recentsearches tr{
    height:30px; 
    border-top:1px solid white;
    background-color:#ebf0ff;
}

.recentsearches tr td a {
    color:#051654;
}

.recentsearches tr td a .pos{
	color:#555555;
	font-weight: normal;
	 margin-left:15px;
}

/* version selector */
.versionSelector {
    overflow: hidden;
    width: 120px !important;
    padding: 1px 0;
    margin: 7px 0 17px;
    border: 1px solid #bfbfbf;
    height: 14px;
}

.versionSelector select {
    display: block;
    width: 140px;
    height: inherit;
    font-family: "Arial", Helvetica, sans-serif;
    font-size: 9px;
    color: #64636F;
    text-decoration: none;
    text-overflow: "";
    white-space: nowrap;
    border: 0;
    margin: 0;
    outline: none;
    background: url('../images/header/drop-arrow.png') no-repeat 100px center transparent;
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    appearance: none;
}

/* navMenu elements */
#navMenu {
    background-color:#16347f;
    height:32px;
    margin-bottom:9px;
}

#navMenu a {
    font-family: Arial;
    font-size:14px;
    color:#bfdcfe;
    text-decoration:none;
}

#navMenu a:hover{
    color:#FFF;
}

#navMenu .navMenuLeft{
    float:left;
    width:50%;
}

#navMenu .navMenuRight{
    float:right;
    width:50%;
    
}

#navMenu .navMenuContainer{
    text-align: center;
    padding: 9px;
    border-right: 1px solid #021252;
    height:14px;
}


/* spellcheck: elements of the no search result page (whatdidyoumean.html) */ 
#results-container-all {
	font-size:15px;
}

#results-container-all ul li{
	margin-bottom: 7px;
}

h1.noresult {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 12px 10px;
}

/* the 4 contents of the home page */
.upLeftCell, .upRightCell, .downLeftCell, .downRightCell, .hiddenRighCell{
    background-color: #ebf0ff;
} 

.upLeftCell h2, .upRightCell h2, .downLeftCell h2, .downRightCell h2, .hiddenRighCell h2{
    padding-left:10px;
}

.upLeftCell, .upRightCell{
	height: 250px;
}

.downLeftCell, .downRightCell, .hiddenRighCell{
    height: 210px;
}
